import Request from '../common/request.js';
let request = new Request().http
 
 export function login(data) {
 	 return request('/app/companyUser/login',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getUserInfo(data) {
 	 return request('/app/companyUser/getUserInfo',data,'GET','application/json;charset=UTF-8');
 }
 export function getQrImg(data) {
 	 return request('/app/companyUser/getQrImg',data,'GET','application/json;charset=UTF-8');
 }
 
 export function getCompanyUserCard(data) {
 	 return request('/app/companyUser/getCompanyUserCard',data,'GET','application/json;charset=UTF-8');
 }
 export function bindCompanyUser(data) {
 	 return request('/app/companyUser/bindCompanyUser',data,'POST','application/json;charset=UTF-8');
 }
 // 获取绑定
 export function getBindInfo(data) {
 	 return request('/app/companyUser/getBindInfo',data,'GET','application/json;charset=UTF-8');
 }
 // 绑定销售
 export function bindCompanyFsUser(id) {
 	 return request('/app/companyCompanyFsUser/bind/'+id,null,'GET','application/json;charset=UTF-8');
 }
 
 
 
  
 
 